@font-face { 
    font-family: 'RoundsquareSans'; 
    font-style: normal; 
    font-weight: 300; 
    src: url('/assets/fonts/RoundsquareSans-Light.otf') format('opentype'); 
} 
@font-face { 
    font-family: 'RoundsquareSans'; 
    font-style: normal; 
    font-weight: 400; 
    src:url('/assets/fonts/RoundsquareSans-Regular.otf') format('opentype'); 
} 
@font-face { 
    font-family: 'RoundsquareSans'; 
    font-style: normal; 
    font-weight: 500; 
    src: url('/assets/fonts/RoundsquareSans-Medium.otf') format('opentype'); 
} 
@font-face { 
    font-family: 'RoundsquareSans'; 
    font-style: normal; 
    font-weight: 600; 
    src: url('/assets/fonts/RoundsquareSans-Bold.otf') format('opentype'); 
} 
@font-face { 
    font-family: 'RoundsquareSans'; 
    font-style: italic; 
    font-weight: 400; 
    src: url('/assets/fonts/RoundsquareSans-RegularItalic.otf') format('opentype');
} 
@font-face { 
    font-family: 'RoundsquareSans'; 
    font-style: italic; 
    font-weight: 600; 
    src: url('/assets/fonts/RoundsquareSans-BoldItalic.otf') format('opentype');
} 
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap');



/*
@font-face { 
    font-family: 'SUITE'; 
    font-style: normal; 
    font-weight: 200; 
    src: url('/assets/fonts/SUITE-Light.otf') format('opentype'); 
} 
@font-face { 
    font-family: 'SUITE'; 
    font-style: normal; 
    font-weight: 300; 
    src: url('/assets/fonts/SUITE-Regular.otf') format('opentype'); 
} 
@font-face { 
    font-family: 'SUITE'; 
    font-style: normal; 
    font-weight: 400; 
    src: url('/assets/fonts/SUITE-Medium.otf') format('opentype'); 
} 
@font-face { 
    font-family: 'SUITE'; 
    font-style: normal; 
    font-weight: 500; 
    src: url('/assets/fonts/SUITE-SemiBold.otf') format('opentype'); 
} 
@font-face { 
    font-family: 'SUITE'; 
    font-style: normal; 
    font-weight: 600; 
    src: url('/assets/fonts/SUITE-Bold.otf') format('opentype'); 
} 
@font-face { 
    font-family: 'SUITE'; 
    font-style: normal; 
    font-weight: 700; 
    src: url('/assets/fonts/SUITE-ExtraBold.otf') format('opentype'); 
} 
@font-face { 
    font-family: 'SUITE'; 
    font-style: normal; 
    font-weight: 900; 
    src: url('/assets/fonts/SUITE-Heavy.otf') format('opentype'); 
} 



@font-face { 
    font-family: 'Poppins'; 
    font-style: normal; 
    font-weight: 100; 
    src: url('/assets/fonts/Poppins-Thin.ttf') format('truetype'); 
} 
@font-face { 
    font-family: 'Poppins'; 
    font-style: normal; 
    font-weight: 200; 
    src: url('/assets/fonts/Poppins-ExtraLight.ttf') format('truetype'); 
} 
@font-face { 
    font-family: 'Poppins'; 
    font-style: normal; 
    font-weight: 300; 
    src: url('/assets/fonts/Poppins-Light.ttf') format('truetype'); 
} 
@font-face { 
    font-family: 'Poppins'; 
    font-style: normal; 
    font-weight: 400; 
    src: url('/assets/fonts/Poppins-Regular.ttf') format('truetype'); 
} 
@font-face { 
    font-family: 'Poppins'; 
    font-style: normal; 
    font-weight: 500; 
    src: url('/assets/fonts/Poppins-Medium.ttf') format('truetype'); 
} 
@font-face { 
    font-family: 'Poppins'; 
    font-style: normal; 
    font-weight: 600; 
    src: url('/assets/fonts/Poppins-SemiBold.ttf') format('truetype'); 
} 
@font-face { 
    font-family: 'Poppins'; 
    font-style: normal; 
    font-weight: 700; 
    src: url('/assets/fonts/Poppins-Bold.ttf') format('truetype'); 
} 
@font-face { 
    font-family: 'Poppins'; 
    font-style: normal; 
    font-weight: 800; 
    src: url('/assets/fonts/Poppins-ExtraBold.ttf') format('truetype'); 
} 
@font-face { 
    font-family: 'Poppins'; 
    font-style: normal; 
    font-weight: 900; 
    src: url('/assets/fonts/Poppins-Black.ttf') format('truetype'); 
} 




@font-face { 
    font-family: 'samyang'; 
    font-style: italic; 
    font-weight: 100; 
    src: url('/assets/fonts/Poppins-ThinItalic.ttf') format('truetype'); 
} 
@font-face { 
    font-family: 'samyang'; 
    font-style: italic; 
    font-weight: 200; 
    src: url('/assets/fonts/Poppins-ExtraLightItalic.ttf') format('truetype'); 
} 
@font-face { 
    font-family: 'samyang'; 
    font-style: italic; 
    font-weight: 300; 
    src: url('/assets/fonts/Poppins-LightItalic.ttf') format('truetype'); 
} 
@font-face { 
    font-family: 'samyang'; 
    font-style: italic; 
    font-weight: 400; 
    src: url('/assets/fonts/Poppins-RegularItalic.ttf') format('truetype'); 
} 
@font-face { 
    font-family: 'samyang'; 
    font-style: italic; 
    font-weight: 500; 
    src: url('/assets/fonts/Poppins-MediumItalic.truetype') format('truetype'); 
}
@font-face { 
    font-family: 'samyang'; 
    font-style: italic; 
    font-weight: 600; 
    src: url('/assets/fonts/Poppins-SemiBoldItalic.ttf') format('truetype'); 
} 
@font-face { 
    font-family: 'samyang'; 
    font-style: italic; 
    font-weight: 700; 
    src: url('/assets/fonts/Poppins-BoldItalic.ttf') format('truetype'); 
} 
@font-face { 
    font-family: 'samyang'; 
    font-style: italic; 
    font-weight: 800; 
    src: url('/assets/fonts/Poppins-ExtraBoldItalic.ttf') format('truetype'); 
} 
@font-face { 
    font-family: 'samyang'; 
    font-style: italic; 
    font-weight: 900; 
    src: url('/assets/fonts/Poppins-BlackItalic.ttf') format('truetype'); 
} 
*/



* {
	margin:0; 
	padding:0; 
	outline:none;
	word-break: keep-all;
	word-wrap: break-word;
}
html, body {
	width:100%; 
	height:100%;
}
body {
	margin: 0; 
	padding: 0; 
	color: #231e1e;
	font-family: 'RoundsquareSans', 'Roboto';
	font-size: 16px;
	font-weight: 400; 
	line-height: 1.8em;
}
img {
	margin:0; 
	padding:0; 
	border:0;
}
* a, * a:link, * a:visited, * a:active {
	color:#231e1e; 
	text-decoration:none; 
	outline:none;
}
* a:hover {
	color:#231e1e; 
	text-decoration:none;
}
ul {
	list-style-type:disc; 
	margin-left:20px;
}
ul.ul-none {
	list-style-type:none; 
	margin:0;
	padding:0;
}
ol {
	list-style-type:decimal; 
	margin-left:20px;
}
@media (min-width: 768px) {
	body {
		font-size: 15px;
	}
}
@media (min-width: 992px) {
	body {
		font-size: 16px;
	}
}
@media (min-width: 1200px) {
	body {
		font-size: 17px;
	}
}




.flex-column {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-display:flex;
	-webkit-flex-wrap: wrap;/* Safari 6.1+ */
	flex-wrap: wrap;
	-webkit-align-content: stretch;/* Safari 6.1+ */
	flex-direction: column;	
	justify-content: center;
	-webkit-flex-direction:column;
	-webkit-justify-content: center;
}
.clr:after {
	display:block; 
	content:""; 
	height:0; 
	clear:both;
}

.bg-black{
	background-color:#000;
}
.bg-white {
	background-color:#ffffff;
}
.bg-gray {
	background-color:#f0f0f0;
}
.bg-buldak {
	background-color:#d7000f;
}
.bg-picantia {
	background-color:#005f2a;
}
.bg-tangle{
	background-color:#fedd00;
}
.bg-tangle-pink {
	background-color:#f9707f;
}
.bg-samyang {
	background-color:#ff6400;
}

.bg-product-buldak {
	background-color:#fef8ea;
}
.bg-product-tangle {
	background-color:#fef8ea;
}
.bg-product-picantia {
	background-color:#fef8ea;
}
.bg-product-samyang {
	background-color:#fef8ea;
}
.bg-product-detail {
	background-color:#fef8ea;
}


.brand-title-text {
	font-size: 18px;
	font-weight:500;
	line-height: 1.6em;
}
@media (min-width: 768px) {
}
@media (min-width: 992px) {
	.brand-title-text {
		font-size: 20px;
		line-height: 1.8em;
	}
}
@media (min-width: 1200px) {
}




.products-container {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.products-container > .p-item-box {
	width:50%;
	padding:0px 10px 40px 10px;
}
.products-container > .p-item-box > a.p-item-inner {
	display:block;
	height:auto;
	border:0;
	border-radius:10px;
	text-align:center;
}
.products-container > .p-item-box > a.p-item-inner > .p-item-img {
	position: relative;
	width:100%;
	margin:0 auto;
	overflow: hidden;
}
.products-container > .p-item-box > a.p-item-inner > .p-item-img img.p-img {
	width:100%;
	height:auto;
}
.products-container > .p-item-box > a.p-item-inner > .p-item-name {
	padding-top:10px;
	color:#111;
	font-size:16px;
	font-weight:500;
	line-height:1.5em;
}
@media (min-width: 768px) {
}
@media (min-width: 992px) {
	.products-container > .p-item-box {
		width:25%;
		padding:40px 30px 100px 30px;	
	}
	.products-container > .p-item-box > a.p-item-inner {
	}
	.products-container > .p-item-box > a.p-item-inner > .p-item-name {
		padding-top:25px;
		font-size:18px;
	}
}
@media (min-width: 1200px) {
}





#section-page-title {
	position:relative; 
	width: 100%;
	height: 60%;
}
#section-page-title:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: url('/images/bg-grid.png');
	opacity:0.05;
}
#section-page-title .head-text-container {
	width:100%; 
	margin:0 auto;
	padding-top:50px;
	color: #fff;
	text-align:center;
}
#section-page-title h1.head-title {
	margin:0;
	padding: 0;
	font-size: 36px;
	font-weight: 600;
}
#section-page-title hr.head-line {
	width:25%;
	height:2px;
	margin:30px auto 40px auto;
	background:#fff;
}
#section-page-title .head-description {		
	line-height: 1.6em;
}
@media (min-width: 768px) {
	#section-page-title {
		background-size: 130% auto;
	}
	#section-page-title .head-text-container {
		width:90%; 
		padding-top:50px;
	}
	#section-page-title h1.head-title {
		font-size: 56px;
	}
}
@media (min-width: 992px) {
	#section-page-title {
		background-size: 130% auto;
	}
	#section-page-title .head-text-container {
		width:80%; 
		padding-top:85px; 
	}
	#section-page-title h1.head-title {
		font-size: 64px;
	}
}
@media (min-width: 1200px) {
	#section-page-title {
		background-size: 130% auto;
	}
	#section-page-title .head-text-container {
		width:70%;
		padding-top:100px; 
	}
	#section-page-title h1.head-title {
		font-size: 72px;
	}
}






section.page {
	position:relative; 
	width: 100%;
	padding:95px 0;
}
@media (min-width: 768px) {
	section.page {
		padding:95px 0;
	}
}
@media (min-width: 992px) {
	section.page {
		padding: 95px 0;
	}
}
@media (min-width: 1200px) {
	section.page {
		padding:95px 0;
	}
}



.container-60, .container-75, .container-80, .container-95 {
	width:100%;
	margin:0 auto;
	padding:0 15px;
}
@media (min-width: 768px) {
	.container-60, .container-75, .container-80, .container-95 {
		width:100%;
	}
}
@media (min-width: 992px) {
	.container-60 {
		width:75%;
	}
	.container-75 {
		width:85%;
	}
	.container-80 {
		width:90%;
	}
	.container-95 {
		width:100%;
	}
}
@media (min-width: 1200px) {
	.container-60 {
		width:60%;
	}
	.container-75 {
		width:75%;
	}
	.container-80 {
		width:80%;
	}
	.container-95 {
		width:98%;
	}
}







article.wrap-title {
	width:100%;
	margin:0 auto;
	text-align:center;
}
article.wrap-title > h1.h1-title {
	width:100%;
	margin:0 auto;
	color:#000;
	font-size:32px;
	font-weight:900;
}
article.wrap-title > .h1-text {
	width:100%;
	margin:0 auto;
	padding-top:20px;
	font-size:14px;
}
article.wrap-title > hr.hr-title {
	width:100%;
	height:1px;
	margin-top:50px;
	margin-bottom:30px;
	background-color:#e5e5e5;
}
@media (min-width: 768px) {
	article.wrap-title {
		width:50%;
	}
	article.wrap-title > h1.h1-title {
		font-size:52px;
	}
	article.wrap-title > .h1-text {
		padding-top:30px;
		font-size:24px;
		font-weight: 500;
		line-height:1.5em;
	}
	article.wrap-title > hr.hr-title {
		margin-top:0px;
		margin-bottom:100px;
	}
}
@media (min-width: 992px) {
}
@media (min-width: 1200px) {
}


article.wrap-content {
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	padding-top:30px;
}
@media (min-width: 768px) {
}
@media (min-width: 992px) {
}
@media (min-width: 1200px) {
}



.link-box {
	width:100%;
	margin-top:50px;
}
.link-box > a.link-btn {
	display:inline-block;
	height:40px;
	padding:8px 30px;
	background:#0f866c;
	border:none;
	border-radius:20px;
	color:#fff;
	font-size:16px;
	font-weight:400;
}
.link-box > a.link-btn:hover {
	background:#22a286;
}
@media (min-width: 768px) {
}
@media (min-width: 992px) {
}
@media (min-width: 1200px) {	
	.link-box {
		margin-top:50px;
	}
	.link-box > a.link-btn {
		height:50px;
		padding:12px 50px;
		background:#0f866c;
		border:none;
		border-radius:25px;
		font-size:22px;
	}
}




h2.h2-title {
	margin:0;
	padding:0;
	color: #000;
	font-size:28px;
	font-weight:500;
}
h3.h3-title {
	margin:0;
	padding:0;
	color: #000;
	font-size:20px;
	font-weight:800;
	line-height:1.3em;
}
h4.h4-title {
	margin:0;
	padding:0;
	color: #000;
	font-size:18px;
	font-weight:800;
	line-height:1.6em;
}
.title-description {
	width:90%;
	margin:0px auto;
	padding-top:20px;
	line-height:1.7em;
 }
@media (min-width: 768px) {
	h2.h2-title {
		font-size:36px;
	}
	h3.h3-title {
		font-size:36px;
	}
	h4.h4-title {
		font-size:20px;
	}
	.title-description {
		width:90%;
		padding-top:40px;
	 }
}
@media (min-width: 992px) {
	h2.h2-title {
		font-size:36px;
	}
	h3.h3-title {
		font-size:36px;
	}
	.title-description {
		width:90%;
		padding-top:40px;
	 }
}
@media (min-width: 1200px) {
	h2.h2-title {
		font-size:50px;
	}
	h3.h3-title {
		font-size:36px;
	}
	.title-description {
		width:90%;
		padding-top:40px;
	 }
}





section.section-account-full {
	display: flex;
	flex-wrap: wrap;
	justify-content:center;
	align-content:center;
	align-items:center;
	position:relative; 
	width:100%;
	height:100%;
	background-color:#080f48;
	background-image:url('/images/front-head-01.jpg');
	background-size:100% auto;
	background-position:center center; 
	background-repeat:no-repeat;
	color:#fff;
}